@charset "UTF-8";

body, p, input {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

img {
    border: none;
    vertical-align: top;
    height: 100%;
    width: 100%;
    border-radius: 3px;
}

input {
    outline: none;
}

body {
    font-size: 14px;
    font-family: "微软雅黑";
}

body {
    position: relative;
}

/*小标签*/
@font-face {
    font-family: 'fontello';
    src: url('../common/font/fontello.eot?73448717');
    src: url('../common/font/fontello.eot?73448717#iefix') format('embedded-opentype'),
    url('../common/font/fontello.woff?73448717') format('woff'),
    url('../common/font/fontello.ttf?73448717') format('truetype'),
    url('../common/font/fontello.svg?73448717#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

.demo-icon {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    --margin-right: .2em;
    text-align: center;

    font-variant: normal;
    text-transform: none;
    line-height: 2em;
    --margin-left: .2em;
    color: #eb8a33;
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*小标签结束*/

.clear:after {
    content: "";
    display: block;
    clear: both;
}

.FL {
    float: left;
}

.FR {
    float: right;
}

/*common*/
#head_wrapnew, #nav_wrapnew {
    width: 100%;
}

.navs {
    width: 1200px;
    margin: 0px auto;
    position: relative;
}

.nav_Left, #nav_wrapnew, .navs {
    height: 74px;
}

.nav_right input {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #e5e5e5;
}

.sub_wrap {
    position: absolute;
    left: 170px;
    top: 0;
    background: #898989;
}
#nav_wrapnew .logo-div {
  display: flex;
  align-items: center;
  float: left;
  padding-top: 4px;
}

#nav_wrapnew .logo-div a {
    width: auto;
  text-decoration: none;
  line-height: inherit;
}

#nav_wrapnew .h1-url div:first-child{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 3px;
    letter-spacing: 1px;
    color: #D7000F;
}
#nav_wrapnew .h1-url div:last-child{
    font-size: 12px;
    font-weight: 400;
    color: #222222;
}
#nav_wrapnew .logo {
  display: flex;
  justify-content: center;
  margin-right: 12px;
}

#nav_wrapnew .logo img {
    width: 34px;
    height: 59px;
}

#nav_wrapnew {
    background: #ffffff;
}

#head_wrapnew {
    width: 100%;
    min-width: 1400px;
    height: 250px;
    background: url(https://static.qspfw.moe.gov.cn/r/cms/www/qspfw/common/img/banner.jpg) no-repeat center;
}

/*登陆*/
.register {
    margin-top: 10px;
    width: 158px;
    height: 36px;
    background: #fff;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid #e5e5e5;
    text-align: center;
    position: absolute;
    right: 10px;
    z-index: 9999999999;
}

.register a {
    display: inline-block;
    line-height: 36px;
    font-size: 14px;
    color: #898989;
}

.register span {
    display: inline-block;
    margin: 0 5px;
    position: relative;
    padding: 0px 12px;
}

.register a:hover {
    color: #eb2100;
}

#nav_wrapnew {
    border-bottom: 1px solid #e5e5e5;
}

.navs a {
    display: inline-block;
    width: 90px;
    height: 58px;
    text-align: center;
    line-height: 58px;
    color: #686868;
    font-size: 14px;
    font-weight: bold;
}

/* .nav_Left a:hover { background-color:#eb2100; color:#fff;} */
.nav_right {
    padding-top: 11px;
}

.sub_wrap a:hover {
    color: #444444;
}

.nav_right {
    padding-top: 8px;
}

/*.nav_right input { width:197px; height:38px; font-size:14px; color:#888888; padding-left:11px; background:#f2f2f2;} */
.nav_right input {
    width: 197px;
    height: 38px;
    font-size: 14px;
    color: #e57c1f;
    padding-left: 11px;
    background: #f7c69a;
}

.nav_submit {
    position: relative;
}

.sub_wrap {
    background: #f4f4f4;
    display: inline-block;
    width: 38px;
    height: 38px;
    z-index: 3;
}

/*调整头部后添加的样式*/
#head_wrapnew .head-cen-pic {
    height: 100%;

}

.activeX {
    color: #4596e5;
    border-bottom: 2px solid #4596e5;
}
.seach-new {
    height: 106px;
    padding-top: 72px;
}

.seach-new .hot-word {

    font-size: 14px;
    line-height: 20px;
    color: #807b6a;

}

.hot-fa, .hot-jiang, .hot-qu {
    font-size: 14px;
    line-height: 20px;
    color: #807b6a;
    padding: 0px 5px;
}

.hot-fa:hover, .hot-jiang:hover, .hot-qu:hover {
    color: #003876;
    cursor: pointer;
}

.hot-word {
    padding-top: 10px;
}

#new-navnew a:hover {
    color: #4596e5;
    border-bottom: 2px solid #4596e5;
}
